<template >
    <aside class="column is-2 aside hero">
        <div class>
          <div class="compose has-text-centered">
            <img :src="require('@/assets/logo.png')"  class="logo" /> 
            <a></a>
          </div>

          <div id="navMenu" class="navbar-menu">
            <div class="main">
              <br>
              <br>
               <router-link class="item" to="/">
            <span class="icon">
              <i class="fa fa-home"></i>
            </span>
            <span class="name">Inicio </span>
          </router-link>
              <router-link  class="item" to="/player">
            <span class="icon">
              <i class="fa fa-users" aria-hidden="true"></i>
            </span>
            <span class="name">Jugadores</span>
          </router-link>
            <router-link  class="item" to="/Ranking">
            <span class="icon">
              <i class="fa fa-users" aria-hidden="true"></i>
            </span>
            <span class="name">Ranking</span>
          </router-link>
           <router-link  class="item" to="/Event">
            <span class="icon">
              <i class="fa fa-users" aria-hidden="true"></i>
            </span>
            <span class="name">Eventos</span>
          </router-link>
           <router-link  class="item" to="/StreamVideo">
            <span class="icon">
              <i class="fa fa-users" aria-hidden="true"></i>
            </span>
            <span class="name">Videos</span>
          </router-link>
             <router-link  class="item" to="/association">
            <span class="icon">
              <i class="fa fa-users" aria-hidden="true"></i>
            </span>
            <span class="name">Asociaciones</span>
          </router-link>
            <router-link  class="item" to="/Banner">
            <span class="icon">
              <i class="fa fa-users" aria-hidden="true"></i>
            </span>
            <span class="name">Banner</span>
          </router-link>
            </div>
          </div>
        </div>
      </aside>
</template>
<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import Ranking from '@/models/ranking.model';

@Component({
  components: {
  },
})
export default class SideBar extends Vue {}
</script>
